0 Replies Latest reply on Nov 15, 2013 1:43 PM by Natalia234

    In Design CC crushes on start

    Natalia234

      I get an error:

       

      Cannot load Adobe InDesign CC because it requires version 9.1 or later of the Font Manager.InDesignPlugin plug-in. Please contact vendor for compatible version of Font Manager.InDesignPlugin.

       

      I am on latest Maverics, latest InDesign CC, latest Suitcase Fusion 5.

       

      I searched Adobe forums, googled the issue, cannot find Font Manager.InDesignPlugin anywhere.

       

      Please help!